1

I'm running a legacy machine with an AMD Athlon XP 3200+ processor and Release 9 (stretch) 32-bit Debian Linux. Tor has always worked well but starting with the first release of Tor Browser 8.0 I am unable to do updates. The error message I get when I run Tor Setup is: "Tor Browser requires a CPU with SSE2 support. Exiting." I had to go back to version 7.5.6. Is there any hope that new releases will solve this or am I forever stuck with 7.5.6 until I can buy a new computer?

  • it is very likely that nothing will change... – DJCrashdummy Jan 20 at 18:33

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.